<div class="error notfound" xmlns:th="http://www.thymeleaf.org">
    <h2 th:text="#{Oups}">Oups</h2>
    <h1 th:text="#{Les données de l'étape que vous avez demandée sont introuvables.}">Les données de l'étape que vous avez demandée sont introuvables.</h1>
    <p th:text="#{Pour plus de détails, veuillez contacter le support en indiquant le code {0}(${#strings.substringBefore(uuid, '-')})}">Pour plus de détails, veuillez contacter le support pour plus de détails en indiquant le code UUID</p>
</div>
